/*
Theme Name: Si Puo
Theme URI: https://tuosito.com
Description: Tema Child per Design Comuni Italia
Author: Il tuo nome
Author URI: https://sipuo.it
Template: design-comuni-wordpress-theme-main
Text Domain: design_comuni_italia_child
Version: 1.0
*/

/* Importa il CSS del tema principale */
@import url("../design-comuni-wordpress-theme-main/style.css");

/*
h1, h2, h3, h4, h5, h6 {
    font-family: 'Economica', sans-serif;
}
*/


/* Applicare il font personalizzato */
/*
body {
    font-family: 'MioFont', sans-serif;
}
*/

/*
@font-face {
    font-family: 'Economica';
    src: url('assets/fonts/Economica/Economica-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Economica';
    src: url('assets/fonts/Economica/Economica-Bold.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Economica';
    src: url('assets/fonts/Economica/Economica-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Economica';
    src: url('assets/fonts/Economica/Economica-BoldItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}

*/

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'),
         url('assets/fonts/Montserrat/Montserrat-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'),
         url('assets/fonts/Montserrat/Montserrat-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat/Montserrat-Italic.woff2') format('woff2'),
         url('assets/fonts/Montserrat/Montserrat-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat/Montserrat-BoldItalic.woff2') format('woff2'),
         url('assets/fonts/Montserrat/Montserrat-Italic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat/Montserrat-Light.woff2') format('woff2'),
         url('assets/fonts/Montserrat/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('assets/fonts/OpenSans/static/OpenSans-Regular.woff2') format('woff2'),
         url('assets/fonts/OpenSans/static/OpenSans-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('assets/fonts/OpenSans/static/OpenSans-Light.woff2') format('woff2'),
         url('assets/fonts/OpenSans/static/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('assets/fonts/OpenSans/static/OpenSans-Bold.woff2') format('woff2'),
         url('assets/fonts/OpenSans/static/OpenSans-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('assets/fonts/OpenSans/static/OpenSans-Italic.woff2') format('woff2'),
         url('assets/fonts/OpenSans/static/OpenSans-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('assets/fonts/OpenSans/static/OpenSans-BoldItalic.woff2') format('woff2'),
         url('assets/fonts/OpenSans/static/OpenSans-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

h1, h2, h3,h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
}

body {
    font-family: 'Open Sans', sans-serif !important;
}

.cmp-hero .it-hero-wrapper .it-hero-text-wrapper .hero-text p {
    font-size: 1.25rem;
    line-height: 1.5;
    color: #30475f;
    font-family: Open Sans,sans-serif !important;
}

.card-title {
    font-family: Open Sans,sans-serif !important;
}

.card-text{
    font-family: Open Sans,sans-serif !important;
}

.lora {
    font-family: Open Sans,sans-serif !important;
}

.font-serif {
    font-family: Open Sans,sans-serif !important;
}


/* COLORI */
.it-header-center-wrapper{
    background: #cc1a66;
  }
  
  .it-header-slim-wrapper{
      background: #cc1a66;
  }
  
  .it-header-navbar-wrapper{
      background: #cc1a66;
  }
  
  .navbar{
      background: #cc1a66;
  }
  
  .bg-fucsia-card{
      /*background: #FEF688;*/
      background: #FEDDDC !important;
  }
  
  .it-footer-main{
      background: #cc1a66;
  }
  
  .titolo-verde{
      color: #006142;
  }
  
  .bg-primary{
      background-color: #cc1a66 !important;
  }

  html body .it-header-wrapper {
    position: sticky !important;
    top: 0;
    z-index: 9999;
    background-color: #a62663 !important;
  }
